<?php
require_once('config.php');
/**
 * Delete Card Request
 * Kart Silme İsteği Oluştur
 */
$request = new \Hepsipay\Request\DeleteCardRequest();
/**
 * Set Options
 * Ayarları Set Et
 */
$request->setOptions($options);
$request->setId("be600889-dbb5-4a99-a783-a6dd012a8a47");
$request->setMerchantUserId("User_2"); // Kullanıcı kodu (Maksimum 40 karakterdir.)
$request->setMerchantUserCardId("Bankxxx_yyy_kartı"); // Kullanıcı kartı bilgisi kodu (Maksimum 40 karakterdir.)
/**
 * Make Request
 * İsteği Oluştur
 */
$response = \Hepsipay\Model\DeleteCard::create($request);
/**
 * Print Response ve Request Details
 * Yanıtı ve İstek Detaylarını Yazdır
 */
echo "<pre>";
echo "\nRESPONSE\n\n";
print_r($response); // Response
echo "\nREQUEST\n\n";
print_r($request->toJsonString()); // Request
echo "</pre>";